/*
Theme Name: Bilba Combined
Description: This is a child theme 
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/**  **/
/**  **/
/**  **/



/*BILBA THEME STYLES */

.product_item a.product_item_link img{
-webkit-transform: none;
}
.product-images .flickity-viewport,
.flickity-viewport{
	height: 490px !important ;
}
.product-thumbnails .product-images .flickity-viewport,
.product-thumbnails .flickity-viewport {
	height: 120px !important ;
}

/* remove variations jump to button */

.available-options-btn {
	display: none;
}

/* mobile */

@media screen and (max-width: 767px) {

	#media_image-3, #custom_html-11, #nav_menu-3, #nav_menu-4 {
		display: none;
	}
	#variations table.variations td.add-to-cart {
    width: 100%;
    text-align: left;
}
	.cta-space {
		display: none;
	}
	.widget_text  {
		text-align: center;
	}
	#footer .footer-1 span.widget-title, #footer .footer-1 .textwidget, #footer .footer-1 .textwidget.custom-html-widget  {
		font-size: 1.6em !important;
	}
	h3 {
		font-size:1.3em;
	}
	
	.col-inner {
		padding: 0 10px !important;
	}
	
	/* bilba brand block  */
	#row-743954149 img{
		width: auto !important;
		max-width: 70% !important ;
		margin: 0 auto;
	}
	/* remove account from menu */
	li.account-item {
		display: none;
	}
	
}

/* remove SKU column  */
td.sku,
th.sku{
	display:none !important;
}


h3.available-title {
	font-size:1.1em !important;
}
#variations-table {
	margin:40px 0 !important;
}

#variations table.variations td,
#variations table.variations th {
	padding: 5px 2px 5px 5px !important;
}
#variations table.variations th {
    font-size: 0.9em !important;
}

#variations .add-to-cart button {
    white-space: nowrap;
    font-size: 0.9em;
	margin: 0;
}
h3.available-title {
	border-top : none !important;
}



.product_item a.product_item_link img{
-webkit-transform: none;
}
.product-images .flickity-viewport,
.flickity-viewport{
	height: 490px !important ;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('https://northernstockwater.com.au/wp-content/uploads/fonts/CenturyGothic.eot');
    src: url('https://northernstockwater.com.au/wp-content/uploads/fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
        url('https://northernstockwater.com.au/wp-content/uploads/fonts/CenturyGothic.woff2') format('woff2'),
        url('https://northernstockwater.com.au/wp-content/uploads/fonts/CenturyGothic.woff') format('woff'),
        url('https://northernstockwater.com.au/wp-content/uploads/fonts/CenturyGothic.ttf') format('truetype'),
        url('https://northernstockwater.com.au/wp-content/uploads/fonts/CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('https://northernstockwater.com.au/wp-content/uploads/fonts/CenturyGothic-Bold.eot');
    src: url('https://northernstockwater.com.au/wp-content/uploads/fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://northernstockwater.com.au/wp-content/uploads/fonts/CenturyGothic-Bold.woff2') format('woff2'),
        url('https://northernstockwater.com.au/wp-content/uploads/fonts/CenturyGothic-Bold.woff') format('woff'),
        url('https://northernstockwater.com.au/wp-content/uploads/fonts/CenturyGothic-Bold.ttf') format('truetype'),
        url('https://northernstockwater.com.au/wp-content/uploads/fonts/CenturyGothic-Bold.svg##CenturyGothic-B') format('svg');
    font-weight: bold;
    font-style: normal;
}


/** PAGE AND HEADINGS  **/
 html {
    background-color: #ffffff !important;
	font-size:16px !important}

body {
font-size: 100% !important;
line-height: 1.5 !important;
	font-size:16px !important;
	font-weight: 400 !important;
}
ul {
margin-bottom: 0.5em;}

li { margin-bottom:0em;}
p {font-size: 16px !important;
	line-height:1.6 !important;
	    font-weight: 400;
	max-width: 700px;
}
a {
	font-weight: 500 !important;
}

h1, h2, h3 {
	font-family: 'Century Gothic', Roboto, Arial, Helvetica, sans-serif !important;
	font-weight:bold !important;
	line-height: 1.3 !important;
}
 h4, h5, p, ul, li, ol, a, span, body, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a {
	font-family: Roboto, Lato, Arial, Helvetica, sans-serif !important;
	letter-spacing: 0 !important;
}

label, legend, th, td {
	font-size: 1em !important;
}

.banner h1, h1 {
	font-size:3em !important;
	letter-spacing: 0.02px;
line-height: 1.3;
	
}

h2.redLine { 
	font-size:2em;
}
h3 {
	 margin-bottom: 0.6em !important;
	 letter-spacing:0.01em;
	font-size: 1.5em !important;
	 }

h4 {
	font-size: 1.2em !important;
    line-height: 1.3 !important;
    margin-bottom: 0.6em !important;
}

.banner h2 {
	font-size: 2.3em !important;
}
	
	
.redLine h4,
.redLine h2
 { 
display: inline;
}


.box-text p {
	font-size: 1em;
    margin-bottom: 1.3em;
	
}
.product-small  p {
    margin-bottom: 0em !important;
}
.box a {
    display: inline;
}
p {
	
}




/** Home  **/

#header {
	border-bottom: none !important;
}



/** Nav Center **/

.header-bottom {
min-height: 30px;
z-index:100 !important;
}
.form-flat input:not([type="submit"]), .form-flat textarea, .form-flat select {
border-radius: 2px !important;	
}

/** bilba brands **/
.bilba-brands img {
	max-height: 90px;
	width:auto;
}
.bilba-brands {
	max-width: 1100px !important;
    margin: 0 auto !important;
}
.bilba-brands .box-text {
	display:none !important;
	visibility:hidden;
}

.bilba-brands .col, .gallery-item {
    padding: 0 7px 0px !important;
}

/** Footer **/

.footer .is-divider {
	display:none !important;
}

.footer-1 {
	text-align:center;
	padding:40px 0 ;
	
}


.footer-1 i.icon-phone {
	font-size: 0.8em !important;	
}

.footer-1 .widget {
margin-bottom:0;	
	
}

.footer-1 span.widget-title,
.footer-1 .textwidget,
.footer-1 .textwidget.custom-html-widget {
	font-size: 30px !important;
	font-family: 'Century Gothic', Roboto, Arial, Helvetica, sans-serif !important;
	display:inline-block;
    
}


.footer-2 a {
	font-weight: normal;
    font-size: 1em;
	color:#fff;}


.footer-2 {
font-size: 0.9em;
padding: 40px 0 20px 0; 
}

.footer-2 ul.menu>li>a {
	padding: 0;
}

.footer-2 img{    width: 110px;
}

.footer-2 i{
	margin-right:10px;
}

.footer-secondary {
    padding: 0;
}
.footerbox {
	float: left;
}

.absolute-footer {
    font-size: 1em;
    padding: 20px;
}


.absolute-footer {
	font-size: 0.8em;
}

.footer-grey {
	color:#ccc;
	max-width:190px;}


.dark p {
	color:#ccc !important;
}

.redBlock {
height: 40px;
background-color: #b03740;
color: #fff;
font-size: 16px;
margin: -40px 0 30px 0;
text-align: center;
}
#text-box-221300398 {
	width:90%;
}

.section-title b {
display: none;
}

.section-title-center span {
margin: 0 auto;
}


/** ** ** ** ** ** ** PRODUCTS ** ** ** ** **  **/


h1.product-title {
	font-size:1.8em !important;
}
.title-breadcrumbs {
	display:none;
}
.home-banner i {
	font-size: 3em;
	
}
.featured-title, .breadcrumbs {
	text-shadow: none !important;
}

.breadcrumbs, .dark .breadcrumbs a {
	text-shadow: none !important;
color: #333 !important;
text-transform: none;
}

.centerAlign {
	text-align:center;
}





/** Products **/
.price-wrapper {
display: none !important;
}
.featured-title .woocommerce-result-count {
	display:inline-block;
	color:#333 !important;
}
div.shop-page-title.category-page-title.page-title.featured-title.dark,
.dark .form-flat select
 {
	color:#333 !important;
}

.product-info {
	padding-top: 40px;
	margin-left:2%;
}

.shop-page-title
 {
background-color: #f5f5f5 !important;

}
.shop-page-title .page-title-inner {
	padding: 30px 0px 30px 15px !important;	
	 max-width: 1365px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}



.product-section {
	margin-top: 40px
	
}

.product-footer .woocommerce-tabs>.nav-line-grow, .product-footer .woocommerce-tabs>.nav-line:not(.nav-vertical) {
    margin-top: 0;
}
.product-footer  {
	padding-bottom:100px !important;
	padding-top:50px !important;
}

/** skiny top nav **/
.header-top {
	background-color:#333 !important;
}


.nav>li>a.header-cart-link {
	padding: 0 !important;
}


.cart-icon strong {
	width: 1.8em;
height: 1.8em;
font-size: 1em;
line-height: 1.5em;
	
}
/**CART PAGe remove prices **/


.product-subtotal { display: none; }

.calculated_shipping table,
.calculated_shipping h2,
.product-price,
.woocommerce-checkout-review-order-table thead tr th:last-of-type, 
.woocommerce-checkout-review-order-table tr td:last-of-type,
.woocommerce-checkout-review-order-table tfoot,
.woocommerce-table--order-details tr td:last-of-type,
.woocommerce-table--order-details thead tr th:last-of-type,
.woocommerce-table--order-details tfoot,
li.woocommerce-order-overview__total.total

 {
	display:none !important;
}


/**remove price in My account **/

.woocommerce-MyAccount-orders td.woocommerce-orders-table__cell-order-status,
.woocommerce-MyAccount-orders td.woocommerce-orders-table__cell-order-total,
.woocommerce-MyAccount-orders th.woocommerce-orders-table__header-order-total,
.woocommerce-MyAccount-orders th.woocommerce-orders-table__header-order-status
 {
	display:none !important;
}
	

.cart_totals .shop_table,
.cart_totals th.product-name {
	display:none;
}


/* checkout buttons */

.checkout-sidebar .button, button {
	font-size: 1.1em;
	margin-bottom: 20px !important;
	margin-top: 20px;
}

/* product details */

dl dt, dl dd p {
	font-size:1em !important;
	    font-size: 16px;
}

/* thank you page  - order recieved */

.is-well {
	background-color: #fff !important;
	box-shadow:none !important;
	padding: 30px 0 0 0 !important;
}

.woocommerce-order-received .large-7 {
	display: none;
}

/** Variations **/

.variation-filters select.form-control {
	display:none;
	
}

/**#variations .filter {
	width: 140px;
}**/

#variations .filters input,
#variations .filters  {
display: none;
}

/**#variations input {
display:none !important;
}**/

/** Variations table **/

.variations-table {
	margin: 5px 0 70px 0 !important;
	/*border-top: 1px solid #ececec;*/
}

#variations {
	clear: both;
}


#variations .button, button {
	margin-bottom:0 !important;
}




/** headings on products page  **/

.variations-table h3 {
	margin-bottom: 30px !important;;
}
.woocommerce-tabs .nav>li>a {
	font-size: 1.1em;
}

h3.available-title {
	text-transform:uppercase;
	float:left;
	font-size:1.1em;
	width: auto;
	display:inline-block;
	padding-top:15px;
	
}



/** Left Menu **/
.widget .current-cat>a {
 color: #B33842 !important; 
font-weight: bold !important;
}

.breadcrumbs {
	font-weight:normal !important;
	font-size: 16px;
}


/** Product sidebar **/


.widget_product_categories a:hover,
.widget .current-cat>a:hover {
	color: #B33842 !important;
}
.widget_product_categories a,
.widget .current-cat>a,
.widget .current-cat>a:visited,
.widget_premmerce_filter_filter_widget a{
color: #333 !important;
}

.widget_premmerce_filter_filter_widget label {
	font-weight:normal;
}
.tagcloud a:hover {
	border-color: #333;
	color: #fff;
}

.tagcloud a{
border-color: #333;
	color: #333;
}

.nav-dropdown>li>a {
	font-size: 0.9em;
}
.search-price {
	display:none!important;
}

h5.header-title {
	font-size:16px !important;
}



/*max width on home page */
.max900 .row.bliba-brand-images,
.max900 p{
	max-width:900px;
	margin: 0  auto;
}
#row-273780237 {
width: 100% !important;	
	max-width: 100%;
	
}
#row-1729325947 {
	 background-color:rgb(245, 245, 245);
}






@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


.button, button {
font-size: 0.9em;
padding: 0 0.8em;
}
@media screen and (min-width: 849px) {
.float-left-desktop {
	left: -50%;
}
.float-right-desktop {
	left: 50%;
}
}

/* order details */

.woocommerce-table--order-details .wc-item-meta  {
	display: none;
}

/* services boxes */

#page-header-890072364 .box-text {
    padding-bottom: 1.4em !important;
    position: relative;
    width: 100%;
    font-size: 1em;
    min-height: 240px;
	background-color: #eeeeee !important;
}

/* remove toool tip */

.product-thumbnails img, .product-gallery-slider img {	
}

/* remove out of stock notice */

.box-image .out-of-stock-label {
	display:  none !important;
}

/* new for Bilba */

.header  .nav>li  {
	margin:0;
}
.header  .nav > li > a img {
	height:62px;
	padding: 6px 5px;
}
.header  .nav > li  {
	padding: 0 22px;
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	
}
.header  .nav > li > a {
padding:18px 0 8px 0;
}
.header  .nav > li:last-child > a,
a.header-cart-link{
	padding:10px 0 8px 0 !important;
	font-size: 14px;
}
	
#logo {
	height: 95px;
	line-height: 95px;
}
#logo img {
    height: 50px !important;
    margin: 28px auto 0px auto !important;
}
.logo-left .logo {
	margin-right: 0;
}

/* acive nav item  */
.header .nav > li.active {
	border-bottom: 8px solid #000;
}
.header .nav > li.active a {
	padding-bottom: 0;
}
.header .nav > li {
	height: 95px;
}
.header-main {
	height: 95px !important;
}

.header .nav .has-hover.image-color img {
	filter: grayscale(100%);
}

.nav .has-hover.image-color img:hover,
.nav .has-hover.image-color.active img{
	filter: grayscale(0%);
}
.header-top {
	display: none;
}
/* general size */

.product-footer .container,
.row {
	max-width: 1365px !important;
	margin-left: auto;
	margin-right: auto;

}
.container {
	padding: 0 !important;
}

/* navigation . */
.header-inner,
#footer .container,
ul.mega-menu {
    max-width: 1365px !important;
	margin-left: auto !important;
	margin-right: auto !important;   
	padding-left: 0px !important;
    padding-right: 0px !important;
	
}

a.mega-menu-link {
	text-transform: uppercase !important;
	/* padding-right: 20px !important;*/
	padding: 0px 14px 0px 14px !important;
}



/* nav over */


body .mega-menu-wrap > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link
{
	color: #fff;
	background-color: #333 !important;
}



/* call for a quote */

.callquote {
	background-color:#ff0;
	color:#fff;
	font-size: 28px;
	font-family: 'Century Gothic', Roboto, Arial, Helvetica, sans-serif !important;
    font-weight: bold !important;
	text-align: center;
	line-height: 1.6;
	padding: 55px 0 40px 0 !important;
	text-transform: uppercase;
}

.callquote a{
	color:#fff !important;
	opacity: 0.8;
	font-weight: bold !important;
}


/* northern stock water */ 

.page-template-northernstock  a {
	color: #B33842;
}

.page-template-northernstock  h3.product-section-title.product-section-title-related.pt-half.pb-half.uppercase {
	width:auto;
	float:left;
	border-top: solid 3px #B33842;
	font-size:1.1em;
	display:inline-block;
	padding-top:15px;
}
.page-template-northernstock  .redLine {border-top: 9px solid #972730;
    padding-top: 20px !important;
	}

.page-template-northernstock  .nav > li.active {
	border-bottom: 8px solid #972730 !important;
}

.page-template-northernstock .mega-menu-wrap {
	background-color: #972730 !important;
}

.page-template-northernstock .callquote {
	background-color:#972730;
}

/* elsam */ 

.page-template-elsam  a {
	color: #0872ba;
}

.page-template-elsam  h3.product-section-title.product-section-title-related.pt-half.pb-half.uppercase {
	width:auto;
	float:left;
	border-top: solid 3px #0872ba;
	font-size:1.1em;
	display:inline-block;
	padding-top:15px;
}
.page-template-elsam  .redLine 
{border-top: 9px solid #0872ba;
    padding-top: 20px !important;
	}

.page-template-elsam  .nav > li.active {
	border-bottom: 8px solid #0872ba !important;
}

.page-template-elsam .callquote,
.page-template-elsam .mega-menu-wrap {
	background-color: #0872ba !important;
}



/* gnt */ 

.gntBG {
	background-color:  #074fc8;
	color: #fff;
	text-align: left;
}
.gntBG td{
	color: #fff;
	
}
.gntBG td {
    border-top: 1px solid #fff;
	border-bottom: none;
	border-right: none;
	border-left: none;
}
.gntBG table,
.gntBG h4{
	border: none;
	max-width: 450px;
	
	color: #fff;
}
.page-template-gnt  a {
	color: #074fc8;
}

.page-template-gnt  h3.product-section-title.product-section-title-related.pt-half.pb-half.uppercase {
	width:auto;
	float:left;
	border-top: solid 3px #074fc8;
	font-size:1.1em;
	display:inline-block;
	padding-top:15px;
}
.page-template-gnt  .redLine 
{border-top: 9px solid #074fc8;
    padding-top: 20px !important;
	}

.page-template-gnt  .nav > li.active {
	border-bottom: 8px solid #074fc8 !important;
}

.page-template-gnt .callquote,
.page-template-gnt .mega-menu-wrap {
	background-color: #074fc8 !important;
}


/* joco */ 

.page-template-joco  a {
	color: #0d3542;
}

.page-template-joco  h3.product-section-title.product-section-title-related.pt-half.pb-half.uppercase {
	width:auto;
	float:left;
	border-top: solid 3px #0d3542;
	font-size:1.1em;
	display:inline-block;
	padding-top:15px;
}
.page-template-joco  .redLine 
{border-top: 9px solid #0d3542;
    padding-top: 20px !important;
	}

.page-template-joco  .nav > li.active {
	border-bottom: 8px solid #0d3542 !important;
}
.page-template-joco .callquote,
.page-template-joco .mega-menu-wrap {
	background-color: #0d3542 !important;
}


/* bilba + shop */

.redLine {
    border-top: 8px solid #937654;
    padding-top: 10px !important;
	margin-top: 3px;
}

.page-template-bilba #logo {
   
    border-bottom: 8px solid #000;
}
.page-template-bilba .callquote {
	background-color: #000;
}



/* cart in nav remove orice */

.cart-price,
.header-cart-title{
	display: none;
}

.header .nav > li > a {
	line-height: 85px;
	font-weight: 600 !important;
}
li.header-search {
	line-height: 84px;
}
.nav.nav-right > li {
	border: none;
}

/* 5 column grid */

.fivecol {
		padding-top: 0 !important ;
	padding-bottom: 0 !important;
}
.fivecol .section-content.relative,
.fivecol .col-inner,
.fivecol .container{
  display: flex !important;
  flex-wrap: wrap;
	padding-top: 0 ;
	padding-bottom: 0;
}
.onefifth .heads {
	font-size:1.2em;
	font-weight: bold;
}
.onefifth {
  flex: 1 0 19.5%; /* The important bit. This percentage decides your columns. 
 The percent can be px. It just represents your minimum starting width.
  */
  margin: 1px;
	padding: 30px ;
  background-color: #000;
  color: white;
  align-items: left;
  justify-content: left;
}
.twofifths {
  flex: 1 0 38.5%; /* The important bit. This percentage decides your columns. 
 The percent can be px. It just represents your minimum starting width.
  */
  margin: 1px;
	padding: 30px ;
display: block;
  align-items: left;
  text-align: center;
	background-size: cover;
	min-height: 380px;
}
.threefifths {
  flex: 1 0 58.5%; /* The important bit. This percentage decides your columns. 
 The percent can be px. It just represents your minimum starting width.
  */
  margin: 1px;
	padding: 30px ;

  align-items: left;
  justify-content: left;
	background-size: cover;
	min-height: 380px;
	background-position: center center;
}

.threefifths.copy {
	padding-left: 0;
	min-height: auto;
}
.twofifths.copy{
	min-height: auto;
}
.threefifths.copy p {
	font-size: 18px !important;
}

.twofifths.copy h2.redLine{
    max-width: 350px;
    margin: 2px auto;
    vertical-align: top;
	text-align: left !important;
}

.onefifthinner {
	padding: 40px 40px 40px 40px ;
	color: #666;
	
}
.onefifthinner img {
	display: block;
	    width: 160px;
    margin: 10px auto 20px auto;
}


/* footer */
#footer .onefifth p,
#footer .onefifth{
	font-size:14px !important;
}
#footer .fivecol .container {
	padding-bottom: 40px !important;
}

#footer .onefifth
{
	padding: 40px 10px 40px 0;
}
#footer .onefifth img {
	width: 85px;
	height: 123px;
	margin: 10px 0 0 15px;
}

#footer  ul.menu>li+li, #footer .widget>ul>li+li {
    border-top: none;
	padding: 0;
}

#footer ul.menu>li>a {
	padding: 0 !important;
	font-weight: normal;
	line-height:1.8;
}

#footer a {
	color: #f5f5f5;	
}

#footer a:hover {
	color: #fff;
}
.footerhead a, strong {
	
	font-weight: bold !important;
	text-transform: uppercase;
	color:#999999 !important ;
	line-height:2;
}

.footer-secondary {
	display: none;
}

.absolute-footer {
    background-color: #1c1c1c !important;
}


/* remove shop nav on other pages */

#mega-menu-wrap-max_mega_menu_6 {
	display: none;
}

.product-template-default #mega-menu-wrap-max_mega_menu_6,
.archive #mega-menu-wrap-max_mega_menu_6 {
	display: block;

}



/* for IPad pro */

@media only screen and (min-device-width: 961px)  and (max-width: 1024px){ 

		#footer .footcol02{
		display: none;
	}
	
	
	
}

/* medium screens and ipad pro */
@media screen and (max-width: 1050px){
	.header-inner .nav{
		-ms-flex-wrap:nowrap !important;
		flex-wrap:nowrap !important;
}
	.medium-logo-left .flex-left{
		-ms-flex-order:-1 !important;
		order:-1 !important;
		-ms-flex:0 !important;
		flex:0 !important;
}
	.medium-logo-left .logo{
		-ms-flex:1 !important;
		flex:1 !important;
}
	.medium-logo-center .flex-left{
		-ms-flex-order:1 !important;
		order:1 !important;
		-ms-flex:1 1 0px  !important;
		flex:1 1 0 !important;
}
	.medium-logo-center .logo{
		-ms-flex-order:2  !important;
		order:2  !important;
		text-align:center  !important;
		margin:0 15px !important;
}
	.medium-logo-center .logo img{
		margin:0 auto !important;
}
	.medium-logo-center .flex-right{
		-ms-flex:1 1 0px  !important;
		flex:1 1 0  !important;
		-ms-flex-order:3 !important;
		order:3  !important;
}
	[data-show="hide-for-medium"],.hide-for-medium{
		display:none !important
}
	[data-show="show-for-medium"],.show-for-medium{
		display:block !important
}
}


/* mobile and tablet */

@media only screen and  (max-width: 960px){ 
	h1.entry-title {
		width: 90%;
		margin : 0 auto;
	}
	.onefifthinner img {
		margin: 0 auto 10px auto;
	}
	.twofifths {
		  flex: 1 0 49.5%;
			padding: 10px 10px 10px 20px;
		}
	.threefifths,
	.threefifths.copy{
		  flex: 1 0 49.5%; 
			padding: 10px 20px 10px 20px;
			
			}
	.onefifthinner {
		padding: 10px;
	}
	.onefifth {
	padding: 15px;
	}
	
	/* mobile menu simple */
	
	.off-canvas-left .mfp-content {
		width: 300px;
	}
	
	.mobile-sidebar .nav>li>a,
	.off-canvas-center .nav-vertical>li>a {
    font-size: 1.1em;
		color: #000;
	}
	
	.off-canvas-center .nav-sidebar.nav-vertical>li .toggle  {
		font-size: 10px;
	}
	.off-canvas .nav-vertical>li>a {
    padding-top: 7px;
    padding-bottom: 5px;
}
	
	.mobile-sidebar .nav-vertical>li,
	.off-canvas-center .nav-sidebar.nav-vertical>li {
		margin: 1px;
	}
	.mobile-sidebar .nav-vertical>li>a
	.off-canvas .nav-vertical>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
}
	.header .nav > li {
		border: none;
	}
	
	.nav > li.nav-icon,
	.nav > li.cart-item {
    height: 95px;
    line-height: 100px !important;
	border: none !important
	}
	.nav>li.nav-icon>a,
	.nav>li.cart-item>a{
		 height: 95px !important;
    	line-height: 95px !important;
	}
	
	.nav > li > a img {
		width: 120px;
		height: auto;
	}
	.nav > li > a img.header_logo {
		width: 100px !important;
    	height: auto !important;
		padding-bottom: 15px;
	}
	
	
	.toggle i {
    font-size: 2em;
		color: #000;}
	
	
	.nav > li {
		padding: 0;
		border: none;
  	 
	}
	
	.nav>li>a {
		color: #000;
		 
	}
	ul.children > li  {
		line-height: 2;
	}
	.page-template-gnt .nav > li.active {
		border-bottom: 0 !important;
	}
	
	.off-canvas-center .nav-sidebar.nav-vertical>li .toggle {
    position: absolute;
    top: 2px;
		right: 0; }
	
	.off-canvas .nav-vertical li li>a  {
		text-transform: uppercase;
		padding: 5px 0 3px 0;
		color: #000;
		font-size: 1.1em;
		
	}
	.mobile-sidebar .nav > li.active {
		border-bottom: none !important;
	}
	
	
	
	/* mobile menu 
	.off-canvas-center li {
		position: relative;
			z-index: 20;
	}
	
	.off-canvas-center li.has-child.active {
		position: fixed !important;
		top: 0 !important;
		height: 100% !important;
		z-index: 9999999 !important;
		background: #fff !important;
	}
	
	.off-canvas-center li.has-child.active a.nav-top-link{
	position: absolute;
    left: 50%;
		margin-left: -90px;
    top: 40px;
	}
	
	.off-canvas-center .nav-sidebar.nav-vertical>li.has-child.active  .toggle {
    position: absolute;
    top: 55px;
    left: 40px;
		transform: rotate(90deg);
	}
	.mfp-container {
		height: auto;
	}
	.off-canvas .nav-vertical>li>a,
	.nav > li > a{
		padding: 0 ;
	}
	.off-canvas .sidebar-menu {
		    padding: 10px 0;
	}
	
	.mfp-container {
		background-color: #fff;
	}
	*/
	#logo img {
		    height: 50px !important;
    margin: 25px auto 0 auto !important;
    padding-top: 0px !important;
	}
	#footer .footcol02,
	#footer .footcol03 {
		display: none;
	}
	#footer .onefifth p, #footer .onefifth {
    font-size: 15px !important;
}
	
	.header-inner, #footer .container {
    max-width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
	
	.gap-element.clearfix {
		padding-top: 30px !important;
	}
	
}

/*mobile new */

@media screen and (max-width: 767px) { 
	.nav > li.nav-icon,
	.nav > li.cart-item{
  	  height: 65px !important;
    	line-height: 65px !important;
	}
	
	.nav>li.nav-icon>a,
	.nav>li.cart-item>a{
		 height: 65px !important;
    	line-height: 65px !important;
	}
	
	#logo img {
		height: 50px !important;
    margin: 8px auto 0 auto !important;
    padding-top: 0px !important;
	}

	li.header-search {
		display: none;
	}
	.mega-menu-wrap {
		display: none !important;
	}
	
	
	.sm-menu img {
		width: 84px
	}
	

	
	#logo {
    border-bottom:  none !important;
	}
	.header .flex-row {
		width: 100%
	}
	.header-main {
	height: 65px !important;
}
	
	body .header .nav > li:last-child > a, 
	a.header-cart-link {
		padding-top: 0 !important;
	}
	
	/* images on mobile */
	.twofifths {
		  flex: 1 0 100%;
			padding: 10px 20px 10px 20px;
		min-height: 240px;
		}
		.threefifths {
		  flex: 1 0 100%; 
			padding: 10px 20px 10px 20px;
			min-height: 240px;
			}
	#footer .fivecol {
		padding: 20px;
	}
	#footer .footcol01,
	#footer .footcol02,
	#footer .footcol03 {
		display: none;
	}
	#footer .onefifth {
   	 padding: 20px 10px 10px 0;
	}
	
	
	/* start with current open 
	.off-canvas-center li.current_page_parent {
		position: fixed !important;
		top: 0 !important;
		height: 100% !important;
		z-index: 9999999 !important;
		background: #fff !important;
	}
	
	.off-canvas-center li.current_page_parent a.nav-top-link{
	position: absolute;
    left: 30%;
    top: 40px;
	}
	
	
	.off-canvas-center li.current_page_parent .children {
    opacity: 1;
    left: auto;
	}*/
	
	/* spacing */
	
	
	
	/* fonts */
	.callquote {
		font-size: 1.3em;
		padding: 35px 0 0px 0 !important;
	}
}

body .header-wrapper:not(.stuck) .header-main .header-nav {
	    margin-top: 0px !important;
}


.product-template-default .widget-area,
.related-products-wrapper {
	display: none;
}

ul {
	    list-style-position: inside;
	text-align: left;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {

    background-color: #333 !important;
}